
/**************** Login page******************/
@media only screen and (max-width:767px) {
	.loginContent .LoginPanel {
		width: 100% !important;
	}
	.loginContent .dnnFormItem .dnnLoginRememberMe {
		white-space: nowrap;
	}
	.loginContent .dnnFormLabel {
		display: block !important;
		text-align: left !important;
	}
}

form[action*="/Login?returnurl"] .loginContent .LoginPanel{
	width:500px!important;
}
form[action*="/Login?returnurl"] .loginContent .dnnFormItem .dnnLoginRememberMe {
	white-space:inherit;
}
form[action*="/Login?returnurl"] .loginContent .dnnFormLabel {
	display: inline-block !important;
	text-align: right !important;
}


.registerGroup ul,
.registerGroup li{
	margin: 0;
	padding: 0;
	list-style: none;
}
.registerGroup,
.loginGroup{
	display: inline-block;
}
.registerGroup a,
.loginGroup a,
.registerGroup a:link,
.loginGroup a:link,
.registerGroup a:active,
.loginGroup a:active,
.registerGroup a:visited,
.loginGroup a:visited{
	color:inherit;
}

.loginContent a,
.loginContent a:link{
	color:#333;
}
.loginContent a.dnnPrimaryAction{
	color:#FFF;
}
.loginContent a:hover{
	text-decoration: none;
}

/**************** register page******************/
@media only screen and (max-width:767px) {
.dnnRegistrationForm {
	min-width: inherit !important;
}
.dnnRegistrationForm .dnnForm {
	width: 100%;
}
.dnnRegistrationForm .dnnFormLabel {
	display: block !important;
	text-align: left !important;
}
.dnnRegistrationForm .dnnForm .dnnFormItem .dnnLabel {
	display: block !important;
	float: none !important;
	text-align: left !important;
	width: 100%;
}
.dnnRegistrationForm .dnnForm .dnnFormItem a.dnnFormHelp {
	right: auto !important;
	position: static !important;
	margin-left: 5px !important;
}
.dnnRegistrationForm .dnnForm .dnnFormItem {
	padding: 0px !important;
	margin: 0px !important;
}
.dnnRegistrationForm .dnnFormItem input[type="text"],
.dnnRegistrationForm .dnnFormItem input[type="password"],
.dnnRegistrationForm .dnnFormItem input[type="email"],
.dnnRegistrationForm .dnnFormItem input[type="tel"],
.dnnRegistrationForm .dnnFormItem select,
.dnnRegistrationForm .dnnFormItem textarea {
	width: 100%;
	margin-bottom: 10px !important;
}
}

/**************** Password page******************/
@media only screen and (max-width:767px) {
.dnnSendPasswordContent {
	width: auto !important;
}
.dnnSendPasswordContent .dnnLabel {
	display: block !important;
	width: 100% !important;
	text-align: left;
}
.dnnSendPasswordContent a.dnnFormHelp,
.dnnSendPasswordContent .dnnForm .dnnFormItem a.dnnFormHelp,
.dnnSendPasswordContent .dnnTooltip label a.dnnFormHelp {
	position: static;
}
.dnnSendPasswordContent input[type="text"],
.dnnSendPasswordContent input[type="password"],
.dnnSendPasswordContent input[type="email"],
.dnnSendPasswordContent input[type="tel"],
.dnnSendPasswordContent select,
.dnnSendPasswordContent textarea {
	width: 90%;
	margin-bottom: 10px !important;
}
.dnnSendPasswordContent ul.dnnActions {
	padding: 0 !important;
}
}
/*footer*/
footer.footer .dngTextBox,
.footer-logoin{
	display: inline-block
}
.footer-logoin{

	
}
footer.footer .dngTextBox a:not(:hover){
    color: currentColor;
}
/* ********** Control Panel Style ************** */
.CommandButton,
A.CommandButton:link,
A.CommandButton:visited,
A.CommandButton:active {
	font-size: 12px;
	color: #973939;
	text-decoration: none;
	font-weight: normal;
}
A.CommandButton:hover {
	color: #973939;
	text-decoration: underline;
	font-size: 12px;
	font-weight: normal;
}
.FileManager A,
.FileManager A:link,
.FileManager A:visited,
.FileManager A:active {
	color: #000;
	text-decoration: underline;
}
.FileManager A:hover {
	color: #000;
	text-decoration: none;
}
/* ********** Pane Style ************** */
.DNNEmptyPane {
	display: none;
}
#dnn_ControlPanel #dnnCPWrap {
	filter: none !important;
}
ul.dnnActionMenuBody li ul li a,
ul.dnnActionMenuBody li ul li a img {
	color: #328DDE!important;
}
form#Form {
	height: 100%;
}
.ModuleTitle_SubMenu {
	z-index: 9999!important;
}
/* ********** Pane Style End ************** */

/*dnn*/
.dnnEditState .actionMenu { 
	z-index: 1!important; display: block!important; 
}
#Body[style*="margin-left: 80px"]{
	position: relative;
}
#Body[style*="margin-left: 80px"] .dng-main.Wide .header-replace.header-position,
#Body[style*="margin-left: 80px"] .dng-main.Wide .floating-active.header-wrap,
#Body[style*="margin-left: 80px"] .dng-main.Wide .sticky-fixed .floating-nav.floating-nav-sticky {
	left: 80px;
	width: auto;
	right: 0;
}
#Body[style*="margin-left: 80px"] .headersidenav{
	left: 80px;
}
#Body[style*="margin-left: 80px"] .leftslidemenu.active{
	margin-left: 80px;
}
#Form.showControlBar{
	position: relative;
}

.dnnEditState .overlay-panel-content{
    position: relative!important;
    display: block!important;
    z-index: 99!important;
    overflow: visible;
    width: 100%;
}
.dnnEditState .overlay-panel-content:before{
	position: absolute;
}
.dnnEditState .overlay-panel-content .overlay-panel-close{
	position: absolute;
}

.dnnEditState .overlay-panel-content .dng_animate_visible,
.cke_editable .dng_animate_visible{
	opacity: 1;
}
.dnnEditState .side-panel-box.side-panel .side-panel-main{
	min-height: 100vh

}

.dnnEditState .side-panel {
    position: relative!important;
    left: auto!important;
    right: 0!important;
    top: 0!important;
	visibility: visible!important;
	display: inline-block;
	z-index: 100!important;
}

#PageTemplate_Modal .modal-body{
	height:calc(100% - 65px);
}
#PageTemplate_Modal .close{
	position: absolute;
	right: 4px;
	top: -3px;
	font-size: 35px;
}

#setting-message-info{
	position: fixed;
	right: 25px;
	top:25px;
	z-index: 10001;
	display: none;
	padding: 15px;
	border-radius: 5px;
	color: #FFF;
	font-size: 14px;
	background-color: #32373c;
}
#setting-message-info .fa{
	border-width: 2px;
	border-style: solid ;
	font-size: 10px;
	width: 25px;
	height: 25px;
	line-height: 22px;
	text-align: center;
	border-radius: 50%;
	display: inline-block;
	margin-bottom: 2px;
	
}
#setting-message-info-full {
	position: fixed;
    top: 0px;
    left: 0px;
    z-index: 10000001;
    background: #000;
    background: rgba(0,0,0,0.7);
    width: 100%;
    height: 100%;
	display: none;
}
#setting-message-info-full .waitaminute-message{
	position: absolute;
    top: 50%;
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 50px;
    font-weight: 600;
    line-height: 60px;
    margin-top: -30px;
}

#setting-message-info-full .cog{
    position: relative;
    display: inline-block;
    width: 60px;
    line-height: 1;
	margin-bottom: 10px;

 

}
#setting-message-info-full .cog .fa-cog{
	width: 1em;
	height: 1em;
	display: inline-block;
	background: url('data:image/svg+xml;utf8,<svg width="512" height="512" xmlns="http://www.w3.org/2000/svg"><path d="M487.4 315.7l-42.6-24.6c4.3-23.2 4.3-47 0-70.2l42.6-24.6c4.9-2.8 7.1-8.6 5.5-14-11.1-35.6-30-67.8-54.7-94.6-3.8-4.1-10-5.1-14.8-2.3L380.8 110c-17.9-15.4-38.5-27.3-60.8-35.1V25.8c0-5.6-3.9-10.5-9.4-11.7-36.7-8.2-74.3-7.8-109.2 0-5.5 1.2-9.4 6.1-9.4 11.7V75c-22.2 7.9-42.8 19.8-60.8 35.1L88.7 85.5c-4.9-2.8-11-1.9-14.8 2.3-24.7 26.7-43.6 58.9-54.7 94.6-1.7 5.4.6 11.2 5.5 14L67.3 221c-4.3 23.2-4.3 47 0 70.2l-42.6 24.6c-4.9 2.8-7.1 8.6-5.5 14 11.1 35.6 30 67.8 54.7 94.6 3.8 4.1 10 5.1 14.8 2.3l42.6-24.6c17.9 15.4 38.5 27.3 60.8 35.1v49.2c0 5.6 3.9 10.5 9.4 11.7 36.7 8.2 74.3 7.8 109.2 0 5.5-1.2 9.4-6.1 9.4-11.7v-49.2c22.2-7.9 42.8-19.8 60.8-35.1l42.6 24.6c4.9 2.8 11 1.9 14.8-2.3 24.7-26.7 43.6-58.9 54.7-94.6 1.5-5.5-.7-11.3-5.6-14.1zM256 336c-44.1 0-80-35.9-80-80s35.9-80 80-80 80 35.9 80 80-35.9 80-80 80z" fill="%23ffffff" ></path></svg>');
	background-size: cover;

}
#setting-message-info-full .cog .fa-cog::before{
	content: none;
}
#setting-message-info-full .cog .icon1{
	-webkit-animation: rotatemessage-r 5s infinite linear;
	animation: rotatemessage-r 5s infinite linear;
}
#setting-message-info-full .cog .icon2{
    position: absolute;
    font-size: 0.5em;
    top: 0;
	-webkit-animation: rotatemessage 3s infinite linear;
	animation: rotatemessage 3s infinite linear;

}
#setting-message-info-full .cog .icon3{
	position: absolute;
    font-size: 0.5em;
    bottom: 0;
	-webkit-animation: rotatemessage 3s infinite linear;
	animation: rotatemessage 3s infinite linear;
}

/* Animations */
@-webkit-keyframes rotatemessage {
	from {
	  -webkit-transform: rotate(0deg);
			  transform: rotate(0deg);
	}
	to {
	  -webkit-transform: rotate(360deg);
			  transform: rotate(360deg);
	}
  }
  @keyframes rotatemessage {
	from {
	  -webkit-transform: rotate(0deg);
			  transform: rotate(0deg);
	}
	to {
	  -webkit-transform: rotate(360deg);
			  transform: rotate(360deg);
	}
  }
  @-webkit-keyframes rotatemessage-r {
	from {
	  -webkit-transform: rotate(0deg);
			  transform: rotate(0deg);
	}
	to {
	  -webkit-transform: rotate(-360deg);
			  transform: rotate(-360deg);
	}
  }
  @keyframes rotatemessage-r {
	from {
	  -webkit-transform: rotate(0deg);
			  transform: rotate(0deg);
	}
	to {
	  -webkit-transform: rotate(-360deg);
			  transform: rotate(-360deg);
	}
  }

.DNNEmptyPane{
	display: none!important;
}

/*pane name*/
.dnnEditState .edit-panename{
	position: absolute;
	z-index: 100;
	pointer-events: none;
	user-select: none; 
	color: #cdcdcd;
    font-size: 18px;
	font-weight: bold;
	left: 50%;
	top: 20px;
	transform: translate(-50%,0);
	text-shadow: 0 0 1px rgba(255,255,255,0.2);
}

/*SkinPlugin*/
.SkinPlugin_icon{
	display: none;
}
.SkinPluginPro_icon:not(.sidebarIcon) {
	position:fixed;
	top:20%;
	left:0;
	z-index:9999;
	cursor:pointer;
	text-align: left;
	white-space: pre;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

body[style*="margin-left: 80px;"] .SkinPluginPro_icon:not(.sidebarIcon){
	left: 80px;
}	


.SkinPluginPro_icon:not(.sidebarIcon) a{
	display:inline-flex;
    flex-direction: row-reverse;
	height:34px;
	line-height: 34px;
	text-decoration:none;
	background-color: #20a3f0;
	text-align: center;
	border-radius:0 4px 4px 0; 
	white-space: nowrap;
	padding: 0;
	margin: 0 0 2px;
}
.SkinPluginPro_icon:not(.sidebarIcon) span{
	color: #FFF;
	max-width: 0px;
	overflow: hidden;
	display:inline-block;
	vertical-align: middle;

	font-size: 13px;
	transition: all ease-in 300ms;
	-moz-transition: all ease-in 300ms;  
	-webkit-transition: all ease-in 300ms;  
	-o-transition: all ease-in 300ms; 
	-ms-transition: all ease-in 300ms; 
}
.SkinPluginPro_icon:not(.sidebarIcon) i{
	font-size: 16px;
	color: #FFF;
	width:34px;
	display: inline-block;
	vertical-align: middle;
}
.SkinPluginPro_icon:not(.sidebarIcon) i::before{
	content: none;
}
.SkinPluginPro_icon:not(.sidebarIcon) a:hover span{
	max-width:160px;
	padding-right: 10px;
}
.SkinPluginPro_icon:not(.sidebarIcon)  a{
	background-image: url(resource/images/cog.png);
    background-repeat: no-repeat;
    background-position: 0 2px;

}
.SkinPluginPro_icon:not(.sidebarIcon) .btn-plugin-theme{
    background-position: left -3px top -30px;

}
.SkinPluginPro_icon:not(.sidebarIcon) .btn-plugin-page{
    background-position: left -3px top 2px;
}
.SkinPluginPro_icon:not(.sidebarIcon) .btn-plugin-import{
    background-position: left -3px top -60px;

}

.btn-plugin.btn-plugin-headerlayout{
	width: 40px;
    height: 40px;
    border-radius: 0;
    box-sizing: border-box;
    padding: 0px;
    font-size: 16px;
    text-align: center;
    line-height: 40px;
	position: absolute;
	right: 0;
	top: 0;
	cursor: pointer;
    background-color: rgba(0, 172, 214,0.8);
	color: #fff;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='512' height='512' viewBox='0 0 512 512'%3E %3Cpath fill='rgba(255,255,255,1)' d='M461.9 114.9l-56.5 56.7-55.1-10-9.9-55.1 56.5-56.7c-12.7-12.7-30.8-18.5-44.2-17.8-13.5.7-42.3 8.3-64.6 32-21.6 22.8-44.3 65.3-24.2 112.5 2.4 5.7 5.1 13.2-2.9 21.2-8.1 8-215 202.8-215 202.8-19.4 16.7-18 47.6-.1 65.6 18.2 17.9 48.9 19 65.6-.3 0 0 193.2-205.8 202.7-215.1 8.5-8.3 16.1-5.5 21.2-2.9 35.6 18.4 86.3 2.4 112.6-23.9 26.3-26.3 31.1-51.7 31.9-64.7.8-12.9-3.7-30-18-44.3zM91.3 443.2c-6.3 6.2-16.5 6.2-22.7 0-6.2-6.3-6.2-16.5 0-22.7 6.3-6.2 16.5-6.2 22.7 0 6.2 6.3 6.2 16.5 0 22.7z'/%3E%3C/svg%3E");
	background-size: 1em 1em;
	background-position: center center;
	background-repeat: no-repeat;
	transition:all 300ms ease-in;
}
.btn-plugin.btn-plugin-headerlayout span,
.btn-plugin.btn-plugin-headerlayout i{
	display: none;
}
.btn-plugin.btn-plugin-headerlayout:hover{
    background-color: rgb(0, 172, 214);
}

div.actionMenu ul.dnn_mact > li.actionMenuMove > ul li{
	height: auto!important;
}

 
.col-md-12 {
    float: none!important;
}

#dnn_content .dnnForm.dnnLogin{
	padding-top: 100px;
}

.dnnModuleDigitalAssetsBackground ,
.dnnModuleDigitalAssetsBackground *,
.dnnModuleDigitalAssetsBackground *::after, 
.dnnModuleDigitalAssetsBackground *::before{
-webkit-box-sizing: content-box;
-moz-box-sizing: content-box;
  box-sizing:content-box;
}
.dnnModuleDigitalAssetsBackground caption{
	padding: 0;
}






/**
*	Industry
**/

/* header */
.Industry-header-logo{
	border-radius: 0 0 5px 5px;
}
.Industry-header-list01{
	display: flex;
}
.Industry-header-list01 .list-item{
	text-align: left;
	padding: 0 12px;
}
.Industry-header-list01 .list-item:first-child{
	padding-left: 0;
}
.Industry-header-list01 .list-item:last-child{
	padding-right: 0;
}
.Industry-header-list01 .list-item{
	display: block;
	white-space: nowrap;
	line-height: 21px;
}
.Industry-header-list01 .list-item .title{
	font-size: 15px;
}
.Industry-header-list01 .list-item .info{
	color: #fff;
	font-size: 18px;
}
.Industry-header-list01 .list-item .title + .info{
	margin-top: 4px;
}


header.floating-active .Industry-header-logo{
	border-radius: 0;
}
header.floating-active .Industry-header-list01 .list-item .info{
	color: currentColor;
}



/* imgbox01 */
.Industry-imgbox01{
	position: relative;
	padding-top: 30px;
	padding-bottom: 50px;
}
.Industry-imgbox01 > img{
	border-radius: 5px;
	box-shadow: 0 0 32px -16px rgba(0, 0, 0, 0.4);
}
.Industry-imgbox01 .info-box{
	display: none;
	position: absolute;
	padding: 30px;
	border-radius: 5px;
	box-shadow: 0 0 32px -16px rgba(0, 0, 0, 0.4);
}
.Industry-imgbox01 .info-box:nth-of-type(1),
.Industry-imgbox01 .info-box:nth-of-type(2){
	position: absolute;

	display: flex;
	justify-content: center;
	align-items: center;
}
.Industry-imgbox01 .info-box:nth-of-type(1){
	left: 0;
	top: 0;

	color: #fff;
	background-color: var(--accent-color);
	transform: translateX(-72px);
}
.Industry-imgbox01 .info-box:nth-of-type(2){
	right: 0;
	bottom: 0;

	background-color: #fff;
	transform: translateX(42px);
}


.Industry-imgbox01 .info-box .box-icon{
	position: relative;
}
.Industry-imgbox01 .info-box .box-icon + .box-text{
	margin-left: 18px;
}
.Industry-imgbox01 .info-box .box-text{
	font-size: 16px;
	line-height: 1;
}
.Industry-imgbox01 .info-box .box-text .custom-module[data-effect="Number"]{
	font-size: 36px;
}
.Industry-imgbox01 .info-box .box-text .custom-module[data-effect="Number"] + span{
	display: block;
	margin-top: 5px;
}

.Industry-imgbox01 .info-box:nth-of-type(2) .box-text .custom-module[data-effect="Number"]{
	color: #343a40;
	font-weight: bold;
}

@media only screen and (max-width: 575px) {
	.Industry-imgbox01 .info-box:nth-of-type(1),
	.Industry-imgbox01 .info-box:nth-of-type(2){
		transform: translateX(0);
	}
}

/* imgbox02 */
.Industry-imgbox02{
	position: relative;
	display: inline-flex;
}
.Industry-imgbox02 .img1,
.Industry-imgbox02 .img2{
	display: inline-block;
	padding-left: 15px;
	padding-right: 15px;
}
.Industry-imgbox02 .img2{
	padding-top: 100px;
}
.Industry-imgbox02 .icon-box{
	position: absolute;
	bottom: 18px;
	left: 50%;
	padding: 20px 40px;
	background-color: var(--accent-color);
	transform: translate3d(-50%,0,0);
}
@media (max-width: 991px){
	.Industry-imgbox02 .img2{
		padding-top: 60px;
	}	
}

/* title01 */
.Industry-title01{
	display: flex;
	align-items: center;
	margin-bottom: 42px;
	padding-top: 20px;
	border-top: 1px solid #dfdfdf;
}
.Industry-title01 small{
	margin-right: 15px;
	writing-mode: tb;
	flex-shrink: 0;
    transform: rotateX(180deg) rotateY(180deg);

	color: var(--accent-color);
	font-size: 14px;
	line-height: 1;
	letter-spacing: 1.4px;
	text-transform: uppercase;
}
.is-light-text .Industry-title01 small{
	color: #fff;
}
.Industry-title01 .title{
	margin: 0;
	flex-grow: 1;
	line-height: 1.25;
}

.Industry-title02{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.Industry-title02::before,
.Industry-title02::after{
	content: '';
    display: block;
    width: 0%;
    height: 1px;
    background: #ededed;
	flex-grow: 1;
}
.Industry-title02::before{
	margin-right: 20px;
}
.Industry-title02::after{
	margin-left: 20px;
}


/* infobox01 */
.Industry-infobox01{
	position: relative;
	display: flex;
	flex-direction: column;

	margin-bottom: 30px;
	padding: 30px 40px;

	background-color: #fff;
	border-radius: 5px;
	box-shadow: 0 0 32px -16px rgba(0, 0, 0, 0.4);
}

.Industry-infobox01 .title{
	margin: 0 0 20px;
	font-size: 24px;
}
.Industry-infobox01 .list{
	margin: 0;
	padding: 0;
	list-style: none;
}
.Industry-infobox01 .list li{
	line-height: 1.4;
}
.Industry-infobox01 .list li:not(:first-child){
	margin-top: 12px;
}
.Industry-infobox01 .list li .sico{
	margin-right: 10px;
}
.Industry-infobox01 .link{
	display: block;
	margin-top: 20px;
	padding-top: 10px;

	color: #999;
	font-weight: bold;
	border-top: 1px solid #e4e4e4;
}

.Industry-infobox01:hover .title,
.Industry-infobox01:hover .link{
	color: var(--accent-color);
}

@media only screen and (max-width: 1199px) {
	.Industry-infobox01{
		padding: 20px 20px;
	}
	
}


/* infobox02 */
.Industry-infobox02{
	position: relative;
	padding: 60px 50px;
	color: #fff;
	background-color: var(--accent-color);
	overflow: hidden;
}
.Industry-infobox02 .pic{
	position: absolute;
	top: 50%;
	right: 15px;
	transform: translate3d(0,-50%,0);
	opacity: 0.06;
	max-width: 100%;
}
.Industry-infobox02 small{
	display: block;
	margin-bottom: 10px;
	font-size: 18px;
	line-height: 1.4;
}
.Industry-infobox02 .title{
	margin: 0;
	color: #fff;
	font-size: 36px;
	line-height: 1.2;

}

.Industry-infobox02 .link{
	display: flex;
	align-items: center;

	margin-top: 54px;
	color: #fff;
}
.Industry-infobox02 .link .sico{
	display: flex;
	justify-content: center;
	align-items: center;
	margin-right: 20px;
	width: 50px;
	height: 50px;
	color: #343a40;
	border-radius: 5px;
	background-color: #fff;
}


/* infobox03 */
.Industry-infobox03{
	position: relative;
	display: inline-block;
}
.Industry-infobox03 .pic{
	overflow: hidden;
	border-radius: 5px;
}
.Industry-infobox03 .link{
	position: absolute;
	top: 50%;
	right: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 120px;
	height: 120px;
	border-radius: 50%;

	transform: translate3d(50%,-50%,0);
	background-color: #fff;
	box-shadow: 0 0 32px -16px rgba(0, 0, 0, 0.4);
}
@media only screen and (max-width: 991px){
	.Industry-infobox03 .link{
		width: 80px;
		height: 80px;
	}
}


/* blogbox01 */
.Industry-blogbox01{
	position: relative;
}
.Industry-blogbox01 .pic{
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 0;
}
.Industry-blogbox01 .pic::after{
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.7);

	pointer-events: none;
}
.Industry-blogbox01 .pic img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.Industry-blogbox01 .content{
	position: relative;
	padding: 50px 40px;
	background-color: #FFF;
	margin: 0;
	display: flex;
	flex-direction: column;

	min-height: 364px;
	box-shadow: 0 0 10px rgba(0, 0, 0, .1);
	z-index: 1;
	transition: all ease 300ms;

	pointer-events: none;
}
.Industry-blogbox01 .content .content-header,
.Industry-blogbox01 .content .content-body,
.Industry-blogbox01 .content .content-footer{
	flex-shrink: 0;
	pointer-events: all;
}
.Industry-blogbox01 .content .content-body{
	flex-grow: 1;
}

.Industry-blogbox01 .content-header{
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	margin-bottom: 10px;
}
.Industry-blogbox01 .content-header .date{
	display: inline-flex;
}
.Industry-blogbox01 .content-header .date .sico{
	margin-right: 9px;
	color: var(--accent-color);
	font-size: 1.25rem;
}
.Industry-blogbox01 .content-header .sep{
	display: inline-block;
	margin: 0 13px;
}
.Industry-blogbox01 .content-header .category{
	display: inline-block;
	color: #555;
	font-weight: 600;
}
.Industry-blogbox01 .content-body .title{
	font-size: 1.5rem;
	letter-spacing: -0.7px;
}
.Industry-blogbox01 .content-footer .link{
	display: flex;
	align-items: center;
}
.Industry-blogbox01 .content-footer .link .sico{
	margin-left: 10px;
}


.Industry-blogbox01 .content-header .date,
.Industry-blogbox01 .content-header .date .sico,
.Industry-blogbox01 .content-header .sep,
.Industry-blogbox01 .content-header .category,
.Industry-blogbox01 .content-body .title,
.Industry-blogbox01 .content-footer .link{
	transition: color ease 300ms;
}
.Industry-blogbox01:hover .content{
	background-color: transparent;
}
.Industry-blogbox01:hover .content-header,
.Industry-blogbox01:hover .content-header .date,
.Industry-blogbox01:hover .content-header .date .sico,
.Industry-blogbox01:hover .content-header .sep,
.Industry-blogbox01:hover .content-header .category,
.Industry-blogbox01:hover .content-body .title,
.Industry-blogbox01:hover .content-footer .link{
	color: #fff;
}




/* section-01 */
.Industry-section-01{
	position: relative;
}
.Industry-section-01 .is-boxes,
.Industry-section-01 .is-container{
	position: relative;
}
.Industry-section-01 .is-boxes::before,
.Industry-section-01 .is-container::before,
.Industry-section-01 .is-container::after{
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	width: 1px;
	background-color: #fff;
	opacity: 0.3;
}
.Industry-section-01 .is-boxes::before{
	left: 50%;
}
.Industry-section-01 .is-container::before{
	left: 15px;
}
.Industry-section-01 .is-container::after{
	right: 15px;
}
.Industry-section-01 .row{
	margin-left: 0;
	margin-right: 0;
}
.Industry-section-01 [class*="col-"]{
	padding-left: 0;
	padding-right: 0;
}


/* section-02 */
.Industry-section-02{
	position: relative;
}
.Industry-section-02 .is-boxes{
	flex-wrap: wrap;
}
.Industry-section-02 .carousel-navigation-button{
	font-size: 0;
	text-align: right;
}
.Industry-section-02 .carousel-navigation-button a{
	display: inline-flex;
	justify-content: center;
	align-items: center;
	margin-right: 12px;
	width: 49px;
	height: 49px;
	color: var(--accent-color);
	font-size: 1rem;
	border-radius: 50%;
	background-color: #ececec;
	transition: all ease 300ms;
}
.Industry-section-02 .carousel-navigation-button a:hover{
	color: #fff;
	background-color: var(--accent-color);
}


/* Industry-section-03 */
.Industry-section-03 .section-bg-left,
.Industry-section-03 .section-bg-right{
	position: absolute;
	top: 0;
    height: 100%;
	object-fit: cover;
}
.Industry-section-03 .section-bg-left{
	left: 0;
	width: 59.6%;
}
.Industry-section-03 .section-bg-right{
	right: 0;
	width: calc( 100% - 59.6% );
}

#Body.builder-editor-mode .Industry-section-03 .section-bg-left,
#Body.builder-editor-mode .Industry-section-03 .section-bg-right{
	position: relative;
	display: inline-block;
	height: 200px;
}
#Body.builder-editor-mode .Industry-section-03 .section-bg-left{
	width: calc( ( 100% - 30px ) * 0.596 );
}
#Body.builder-editor-mode .Industry-section-03 .section-bg-right{
	width: calc( ( 100% - 30px ) - ( ( 100% - 30px ) * 0.596 ) );
}

@media only screen and (max-width: 991px){
	.Industry-section-03 .section-bg-left{
		left: 0;
		width: 100%;
	}
	.Industry-section-03 .section-bg-right{
		display: none;
	}
}

@media only screen and (max-width: 575px){
	.Industry-section-03.layout-no-plr .is-container{
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
}

/* Industry-footer-top */
.Industry-footer-top, 
.Industry-footer-top a, 
.Industry-footer-top a:link, 
.Industry-footer-top a:visited {
    color: #aaaaaa;
}
.Industry-footer-top a:hover {
    color: var(--accent-color);
}
.Industry-footer-top h1, 
.Industry-footer-top h2, 
.Industry-footer-top h3, 
.Industry-footer-top h4, 
.Industry-footer-top h5, 
.Industry-footer-top h6 {
    color: #dddddd;
}
.Industry-footer-top .sep {
    padding-left: 5px;
    padding-right: 5px;
}


.Industry-footer-top .footer-list-01 {
    margin: 0;
    padding: 0;
    list-style: none;
}
.Industry-footer-top .footer-list-01 li {
	position: relative;
    color: #aaa;
    margin: 0 0 10px;
    display: grid;
    align-items: flex-start;
    grid-template-columns: auto auto;
    justify-content: flex-start;
	padding-right: 1em;
	transition: all ease 300ms;
}
.Industry-footer-top .footer-list-01 li::before {
	content: '-';
    color: var(--accent-color);
    width: 1em;
    grid-row: 1/10;
	margin-right: -1em;
	opacity: 0;
	transition: all ease 300ms;
}
.Industry-footer-top .footer-list-01 li:hover{
	padding-right: 0;
}
.Industry-footer-top .footer-list-01 li:hover::before{
	opacity: 1;
	margin-right: 0;
}


/* Industry-footer-bottom */
.Industry-footer-bottom .layout-container{
	padding: 0 40px;
	background-color: #fff;
	border-radius: 6px 6px 0 0;
}
.Industry-footer-bottom, 
.Industry-footer-bottom a, 
.Industry-footer-bottom a:link, 
.Industry-footer-bottom a:visited {
    color: currentColor;
}
.Industry-footer-bottom a:hover {
    color: var(--accent-color);
}
.Industry-footer-bottom .sep {
    padding-left: 5px;
    padding-right: 5px;
}





/* button01 */
body .Industry-button01,
body a.Industry-button01{
	display: flex;
	justify-content: space-between;
	align-items: center;

	margin-bottom: 20px;
	padding: 15px 30px 18px;
	font-size: 18px;
	line-height: 1.5;

	color: #343a40;
	background-color: #f8f8f8;
	border-radius: 5px;

	transition: all ease 300ms;
}
body .Industry-button01:hover,
body a.Industry-button01:hover{
	color: #fff;
	background-color: var(--accent-color);
}




.Industry-list01{
	display: flex;
	flex-direction: column;
	list-style: none;
	margin: 0;
	padding: 0;
}
.Industry-list01 li {
	display: block;
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: 1px solid #d5e0e3;
}
.Industry-list01 li:last-child{
	padding-bottom: 0;
	border-bottom: none;
}
.Industry-list01 li a{
	display: flex;
	justify-content: space-between;
	align-items: center;

}
.Industry-list01 li .pic,
.Industry-list01 li .sico{
	flex-shrink: 0;
}
.Industry-list01 li .cont{
	flex-grow: 1;
}
.Industry-list01 li .pic{
	display: flex;
	justify-content: center;
	align-items: center;
	margin-right: 35px;
	width: 76px;
}
.Industry-list01 li .pic img{
	filter: grayscale(100%) 
	brightness(135%)
	contrast(120%);

	transition: filter ease 300ms;
}
.Industry-list01 li .cont{
	display: flex;
	flex-direction: column;
	color: var(--default-color);
}
.Industry-list01 li .cont .title{
	margin-top: 10px;
	color: #343a40;
	font-size: 1.5rem;
	line-height: 1;
}
.Industry-list01 li .sico{
	margin-left: 15px;
	font-size: 1.25rem;
}

.Industry-list01 li a:hover .pic img{
	filter: none;
}





/**
*	sunsetvacationapartments
**/

/* header */
.sunsetvacationapartments-header-middle-01{
	margin: 30px auto 0;
	padding-left: 30px;
	padding-right: 30px;
	width: calc( 100% - 80px );
}
.sticky-fixed .floating-nav.floating-nav-sticky .sunsetvacationapartments-header-middle-01{
    -webkit-transition: all ease-in 200ms;
    transition: all ease-in 200ms;
}
.sticky-fixed .floating-nav.floating-nav-sticky.floating-active .sunsetvacationapartments-header-middle-01{
	margin: 0 auto;
	width: 100%;
}
@media (max-width: 1599px){
	.sunsetvacationapartments-header-middle-01 .header-social2 span{
		display: none;
	}
	.sunsetvacationapartments-header-middle-01 .header-center .header-area.area-left{
		width: 198px !important;
	}
}
@media (max-width: 1199px){
	.sunsetvacationapartments-header-middle-01{
		margin: 30px auto 0;
		padding-left: 5px;
		padding-right: 5px;
		width: calc( 100% - 60px );
	}
	.sunsetvacationapartments-header-middle-01 .header-center .header-area.area-left{
		width: 108px !important;
	}
}


/*hoverstyle_1*/
.sunsetvacationapartments-header-middle-01 #main-menu,
.sunsetvacationapartments-header-middle-01 #main-menu > .dng-megamenu,
.sunsetvacationapartments-header-middle-01 #main-menu > .dng-megamenu > .dnngo_gomenu,
.sunsetvacationapartments-header-middle-01 #main-menu > .dng-megamenu > .dnngo_gomenu > .primary_structure,
.sunsetvacationapartments-header-middle-01 #main-menu > .dng-megamenu > .dnngo_gomenu > .primary_structure > li,
.sunsetvacationapartments-header-middle-01 #main-menu > .dng-megamenu > .dnngo_gomenu > .primary_structure > li > a{
	height: 100%;
}
.sunsetvacationapartments-header-middle-01 #main-menu > .dng-megamenu > .dnngo_gomenu > .primary_structure > li > a{
	display: flex;
	align-items: center;
}

.sunsetvacationapartments-header-middle-01 .dng-megamenu.hoverstyle_1 .primary_structure>li>a:before {
	top: auto !important;
	bottom: 0 !important;
	left: 1px !important;
	right: 100% !important;
}
.sunsetvacationapartments-header-middle-01 .dng-megamenu.hoverstyle_1 .primary_structure>li:hover>a:before,
.sunsetvacationapartments-header-middle-01 .dng-megamenu.hoverstyle_1 .primary_structure>li>a:focus:before,
.sunsetvacationapartments-header-middle-01 .dng-megamenu.hoverstyle_1 .primary_structure>li.current>a:before,
.sunsetvacationapartments-header-middle-01 .dng-megamenu.hoverstyle_1 .primary_structure>li.menu_hover>a:before,
.sunsetvacationapartments-header-middle-01 .dng-megamenu.hoverstyle_1 .primary_structure>li>a.current:before {
	right: 1px !important;
}

@media only screen and (max-width: 1599px){
	.sunsetvacationapartments-header-middle-01 #main-menu > .dng-megamenu > .dnngo_gomenu > .primary_structure > li > a{
		padding-right: 20px;
		padding-left: 20px;
	}
}
@media only screen and (max-width: 1399px){
	.sunsetvacationapartments-header-middle-01 #main-menu > .dng-megamenu > .dnngo_gomenu > .primary_structure > li > a{
		padding-right: 12px;
		padding-left: 12px;
	}
}
@media only screen and (max-width: 1199px){
	.sunsetvacationapartments-header-middle-01 #main-menu > .dng-megamenu > .dnngo_gomenu > .primary_structure > li > a{
		padding-right: 8px;
		padding-left: 8px;
	}
}



/* PageTitle */
@media only screen and (min-width: 992px){
	.page-title>.container{
		padding-top: 130px;
	}
}


/* section-sunsetvacationapartments */
.section-sunsetvacationapartments-01 .is-box.full-box .is-container{
	margin-top: 0 !important;
	margin-bottom: 0 !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.section-sunsetvacationapartments-01 .is-box.full-box .is-container,
.section-sunsetvacationapartments-01 .is-box.full-box .is-container > .row,
.section-sunsetvacationapartments-01 .is-box.full-box .is-container > .row .col-md-12,
.section-sunsetvacationapartments-01 .is-box.full-box .is-container [data-effect="carousel-sunsetvacationapartments"],
.section-sunsetvacationapartments-01 .is-box.full-box .is-container [data-effect="carousel-sunsetvacationapartments"] .swiper-wrapper-overflow{
	height: 100%;
}

/* sunsetvacationapartments-footer */
@media (min-width: 992px){
	.sunsetvacationapartments-footer .row .col-md-4{
		position: relative;
	}
	.sunsetvacationapartments-footer .row .col-md-4:not(:last-child)::after{
		position: absolute;
		content: '';
		right: 0;
		top: 0;
		bottom: 0;
		width: 1px;
		background-image:linear-gradient(transparent,#2a3343,#2a3343,#2a3343,transparent);
	}
}


.sunsetvacationapartments-footer,
.sunsetvacationapartments-footer a,
.sunsetvacationapartments-footer a:link,
.sunsetvacationapartments-footer a:visited {
	color: #aaaaaa;
}

.sunsetvacationapartments-footer a:hover {
	color: var(--accent-color);
}

.sunsetvacationapartments-footer h1,
.sunsetvacationapartments-footer h2,
.sunsetvacationapartments-footer h3,
.sunsetvacationapartments-footer h4,
.sunsetvacationapartments-footer h5,
.sunsetvacationapartments-footer h6 {
	color: #dddddd;
}

.sunsetvacationapartments-footer .sep {
	padding-left: 10px;
	padding-right: 10px;
}

/* social-10 */
.social-10[title="tripadvisor"]:not(:hover),
.social-10[title="Tripadvisor"]:not(:hover){
	color: #25b770;
}
.social-10[title="tripadvisor"]:hover,
.social-10[title="Tripadvisor"]:hover{
	background-color: #25b770;
    border-color: #25b770;
}
.social-10[title="twitter"]:not(:hover),
.social-10[title="Twitter"]:not(:hover){
	color: #55aded;
}
.social-10[title="twitter"]:hover,
.social-10[title="Twitter"]:hover{
	background-color: #55aded;
    border-color: #55aded;
}
.social-10[title="facebook"]:not(:hover),
.social-10[title="Facebook"]:not(:hover){
	color: #39578d;
}
.social-10[title="facebook"]:hover,
.social-10[title="Facebook"]:hover{
	background-color: #39578d;
    border-color: #39578d;
}
.social-10[title="instagram"]:not(:hover),
.social-10[title="Instagram"]:not(:hover){
	color: #4a6bb0;
}
.social-10[title="instagram"]:hover,
.social-10[title="Instagram"]:hover{
	background-color: #4a6bb0;
    border-color: #4a6bb0;
}
.social-10[title="tiktok"]:not(:hover),
.social-10[title="Tiktok"]:not(:hover){
	color: #000;
}
.social-10[title="tiktok"]:hover,
.social-10[title="Tiktok"]:hover{
	background-color: #000;
    border-color: #000;
}

.sunsetvacationapartments-footer .social-10:not(:hover){
	color: currentColor;
}
.sunsetvacationapartments-footer .social-10[title="tiktok"]:hover,
.sunsetvacationapartments-footer .social-10[title="Tiktok"]:hover{
	background-color: var(--accent-color);
    border-color: var(--accent-color);
}



/* Button */
body .button-sunsetvacationapartments-01 {
	border-radius: 3px;
	line-height: 44px;
	font-family: var(--family2);
	font-weight: 400;
	min-width: 150px;
	padding-bottom: 2px;
	border-width: 2px;
	border-style: solid;
	transition: color ease-in 300ms, background-color ease-in 300ms, border-color ease-in 300ms;
}
body .button-sunsetvacationapartments-01, 
body .button-sunsetvacationapartments-01:link, 
body .button-sunsetvacationapartments-01:active, 
body .button-sunsetvacationapartments-01:visited {
	color: #fff !important;
	border-color: #fff;
	background-color: transparent;

}
body .button-sunsetvacationapartments-01:hover {
	color: #FFF !important;
	border-color: var(--accent-color);
	background-color: var(--accent-color);
	text-decoration: none !important;
}


/* Title */
.title-sunsetvacationapartments-01{
	display: flex;
	align-items: center;
	margin-bottom: 35px;
	padding-top: 20px;
	border-top: 1px solid #dfdfdf;
}
.title-sunsetvacationapartments-01 small{
	margin-right: 15px;
	writing-mode: tb;
	flex-shrink: 0;
    transform: rotateX(180deg) rotateY(180deg);

	color: var(--accent-color);
	font-size: 14px;
	line-height: 1;
	text-transform: uppercase;
}
.is-light-text .title-sunsetvacationapartments-01 small{
	color: #fff;
}
.title-sunsetvacationapartments-01 .title{
	margin: 0;
	flex-grow: 1;
	line-height: 1.25;
}




/* ImageBox */
.imgbox-sunsetvacationapartments-01{
	display: flex;
    flex-direction: column;
    align-items: flex-end;
}
.imgbox-sunsetvacationapartments-01 .box{
    display: flex;
	justify-content: flex-end;
    width: var(--container-width);
    margin-left: -5px;
    margin-right: 5px;
}
.imgbox-sunsetvacationapartments-01 .item{
	margin-left: 5px;
	margin-right: 5px;
	border: 6px solid #fff;
	box-shadow: 0 0 32px -16px rgba(0, 0, 0, 0.4);
}

@media only screen and (max-width:767px) {
	.imgbox-sunsetvacationapartments-01{
		flex-wrap: wrap;
	}
}


/* .imgbox-sunsetvacationapartments-02 */
.imgbox-sunsetvacationapartments-02{
	position: relative;
	display: inline-block;
}
.imgbox-sunsetvacationapartments-02 img{
	position: relative;
	max-width: 100%;
	z-index: 1;
}
.imgbox-sunsetvacationapartments-02::before,
.imgbox-sunsetvacationapartments-02::after{
	position: absolute;
	z-index: 0;
}
.imgbox-sunsetvacationapartments-02::before{
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: var(--accent-color);
	opacity: 0.1;
}
.imgbox-sunsetvacationapartments-02::after{
	bottom: 0;
	width: 170px;
	height: 154px;
	background: radial-gradient(circle at 2px 2px, var(--accent-color) 2px,transparent 0); 
	background-size: 15px 15px; 
	opacity: 0.2;
}
.imgbox-sunsetvacationapartments-02.mask-right::before,
.imgbox-sunsetvacationapartments-02.mask-right::after,
.imgbox-sunsetvacationapartments-02.mask-left::before,
.imgbox-sunsetvacationapartments-02.mask-left::after{
	content: '';
}
.imgbox-sunsetvacationapartments-02.mask-right::before{
	transform: translate3d(10px, 10px, 0);
}
.imgbox-sunsetvacationapartments-02.mask-right::after{
	right: 0;
	transform: translate3d(40px, 20px, 0);
}
.imgbox-sunsetvacationapartments-02.mask-left::before{
	transform: translate3d(-10px, 10px, 0);
}
.imgbox-sunsetvacationapartments-02.mask-left::after{
	left: 0;
	transform: translate3d(-40px, 20px, 0);
}


/* list-sunsetvacationapartments-01 */
.list-sunsetvacationapartments-01 {
    margin: 0;
    padding: 0;
    list-style: none;
}
.list-sunsetvacationapartments-01 li {
    position: relative;
    padding: 3px 0 3px 18px;
}
.list-sunsetvacationapartments-01 li::before {
    content: "";
    position: absolute;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: var(--accent-color);
    left: 0;
    top: 14px;
}
.list-sunsetvacationapartments-01 li a:not(:hover){
	color: var(--default-color);
}


/* .list-sunsetvacationapartments-02 */
.list-sunsetvacationapartments-02 {
    margin: 0;
    padding: 0;
    list-style: none;

	font-size: 1.125rem;
	font-weight: 600;
	line-height: 1.333333;
}
.list-sunsetvacationapartments-02 li {
    display: grid;
    grid-template-columns: auto auto;
	justify-content: start;
    align-items: center;
	padding: 15px 5px;
	border-bottom: 1px dashed #d1d1d1;
}
.list-sunsetvacationapartments-02 li:first-child{
	padding-top: 0;
}
.list-sunsetvacationapartments-02 li:last-child{
	padding-bottom: 0;
	border-bottom: none;
}
.list-sunsetvacationapartments-02 li .sico {
	align-self: start;
    color: var(--accent-color);
    margin: 0 18px 0 0;
    width: 1em;
	font-size: 2.5rem;
	line-height: 1;
}
.is-light-text .list-sunsetvacationapartments-02 li {
    color: #ffffff;
}
.is-light-text .list-sunsetvacationapartments-02 li .sico {
    color: var(--accent-color4);
}


.list-sunsetvacationapartments-02.bottomLine-has li:last-child {
    padding-bottom: 15px;
    border-bottom: 1px dashed #d1d1d1;
}
.list-sunsetvacationapartments-02.bottomLine-none li:last-child {
    padding-bottom: 0;
    border-bottom: none;
}
@media(min-width: 576px) {
    .list-sunsetvacationapartments-02.bottomLine-sm-has li:last-child {
        padding-bottom: 15px;
        border-bottom: 1px dashed #d1d1d1;
    }
    .list-sunsetvacationapartments-02.bottomLine-sm-none li:last-child {
        padding-bottom: 0;
        border-bottom: none;
    }
}

@media(min-width: 768px) {
    .list-sunsetvacationapartments-02.bottomLine-md-has li:last-child {
        padding-bottom: 15px;
        border-bottom: 1px dashed #d1d1d1;
    }
    .list-sunsetvacationapartments-02.bottomLine-md-none li:last-child {
        padding-bottom: 0;
        border-bottom: none;
    }
}

@media(min-width: 992px) {
    .list-sunsetvacationapartments-02.bottomLine-lg-has li:last-child {
        padding-bottom: 15px;
        border-bottom: 1px dashed #d1d1d1;
    }
    .list-sunsetvacationapartments-02.bottomLine-lg-none li:last-child {
        padding-bottom: 0;
        border-bottom: none;
    }
}

@media(min-width: 1200px) {
    .list-sunsetvacationapartments-02.bottomLine-xl-has li:last-child {
        padding-bottom: 15px;
        border-bottom: 1px dashed #d1d1d1;
    }
    .list-sunsetvacationapartments-02.bottomLine-xl-none li:last-child {
        padding-bottom: 0;
        border-bottom: none;
    }
}


/* list-sunsetvacationapartments-03 */
.list-sunsetvacationapartments-03{
	margin: 0;
    padding: 0;
    list-style: none;

	font-size: 1.125rem;
	font-weight: 600;
	line-height: 1.333333;

	display: grid;
	grid-template-columns: repeat(9,1fr);
}
.list-sunsetvacationapartments-03 li{
	position: relative;
	display: grid;
    grid-template-columns: auto;
	justify-items: center;
	text-align: center;
	padding: 15px;
}
.list-sunsetvacationapartments-03 li::after{
	content: '';
	position: absolute;
	top: 0;
	right: -1px;
	bottom: 0;
	width: 1px;
	height: 100%;
	background-color: var(--accent-color);
	opacity: 0.15;
}
.list-sunsetvacationapartments-03 li .sico {
	align-self: start;
    color: var(--accent-color);
    margin: 0 0 14px 0;
    width: 1em;
	font-size: 3.75rem;
	line-height: 1;
}
@media only screen and (max-width: 1599px) {
	.list-sunsetvacationapartments-03{
		grid-template-columns: repeat(6,1fr);
	}
}
@media only screen and (max-width: 1399px) {
	.list-sunsetvacationapartments-03{
		grid-template-columns: repeat(3,1fr);
	}
}
@media only screen and (max-width: 991px) {
	.list-sunsetvacationapartments-03{
		grid-template-columns: repeat(3,1fr);
	}
}
@media only screen and (max-width: 768px) {
	.list-sunsetvacationapartments-03{
		grid-template-columns: repeat(2,1fr);
	}
}
@media only screen and (max-width: 575px) {
	.list-sunsetvacationapartments-03{
		grid-template-columns: repeat(2,1fr);
	}
}



/* infobox-sunsetvacationapartments-01 */
.infobox-sunsetvacationapartments-01{
    margin-bottom: 30px;
    height: calc( 100% - 30px );
    box-shadow: 0 0 30px -15px rgba(0, 0, 0, 0.4);
    border-radius: 7px;
    overflow: hidden;
}
.infobox-sunsetvacationapartments-01 .content{
    padding: 52px 45px 40px;
}
.infobox-sunsetvacationapartments-01 .content > .title{

    text-align: center;
    color: var(--accent-color);
}
.infobox-sunsetvacationapartments-01 .content > .title::after{
    content: '';
    display: block;
    margin: 11px auto 14px;
    width: 100%;
    max-width: 36px;
    height: 3px;

    background-color: var(--accent-color);
}
.infobox-sunsetvacationapartments-01 .content > .info{
    margin-bottom: 44px;
    text-align: center;
    color: #000;
    font-size: 1.5rem;
    line-height: 1.166667;
    font-weight: 600;
}
.infobox-sunsetvacationapartments-01 .list-sunsetvacationapartments-01{
    padding-top: 10px;
    padding-bottom: 10px;
}
.infobox-sunsetvacationapartments-01 .list-sunsetvacationapartments-01 li{
    padding-top: 0;
    padding-bottom: 0;
}
.infobox-sunsetvacationapartments-01 .list-sunsetvacationapartments-01 li::before{
    top: 11px;;
}

@media only screen and (max-width: 1399px) {
    .infobox-sunsetvacationapartments-01 .content{
        padding: 46px 40px 36px;
    }
    .infobox-sunsetvacationapartments-01 .content > .info{
        margin-bottom: 30px;
    }
}
@media only screen and (max-width: 991px) {
    .infobox-sunsetvacationapartments-01 .content{
        padding: 40px 36px 32px;
    }
    .infobox-sunsetvacationapartments-01 .content > .info{
        margin-bottom: 35px;
    }
}
@media only screen and (max-width: 768px) {
    .infobox-sunsetvacationapartments-01 .content{
        padding: 36px 32px 28px;
    }
    .infobox-sunsetvacationapartments-01 .content > .info{
        margin-bottom: 30px;
    }
}
@media only screen and (max-width: 575px) {
    .infobox-sunsetvacationapartments-01 .content{
        padding: 32px 28px 24px;
    }
    .infobox-sunsetvacationapartments-01 .content > .info{
        margin-bottom: 26px;
    }
}

/* .ContactUs-sunsetvacationapartments-01 */
.ContactUs-sunsetvacationapartments-01 {
    margin: 0;
    padding: 0;
    list-style: none;

	font-size: 1rem;
	line-height: 1.5;
}
.ContactUs-sunsetvacationapartments-01 .item {
    display: grid;
    grid-template-columns: auto auto;
	justify-content: start;
    align-items: center;
	padding: 15px 5px;
	border-bottom: 1px dashed #d1d1d1;
	color: var(--default-color);
	transition: color ease 300ms;
}
.ContactUs-sunsetvacationapartments-01 .item:first-child{
	padding-top: 0;
}
.ContactUs-sunsetvacationapartments-01 .item .sico {
	align-self: start;
    color: var(--accent-color);
    margin: 0 18px 0 0;
    width: 1em;
	font-size: 2.5rem;
	line-height: 1;
	transition: color ease 300ms;
}
.is-light-text .ContactUs-sunsetvacationapartments-01 .item {
    color: #ffffff;
}
.is-light-text .ContactUs-sunsetvacationapartments-01 .item .sico {
    color: var(--accent-color4);
}

.ContactUs-sunsetvacationapartments-01 a.item:hover,
.ContactUs-sunsetvacationapartments-01 a.item:hover .sico{
	color: #010101;
}

